PRODUCT STUDIO
Imagini produs1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel XGS4728F
Zyxel XGS4728F 91-010-181005B Switch
SKU: 91-010-181005B
Zyxel XGS4728F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel XGS4728F 91-010-181005B Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Clustering conexiuni
Da
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Indicatori LED de comunicare
Da
Număr de porturi combo SFP
24
Securitate
RoHS
Algoritm de securitate suportat
802.1x RADIUS
Suport SSH/SSL
Da
Declarații de conformitate
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Interval de temperatură de funcționare
0 - 45 °C
Interval de temperatură de stocare Celsius
LED alimentare
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Număr de intrări Cx4
2
Volum de prelucrare
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
144 Gbit/s
Filtraje adresă MAC
Da
Cache pachet
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
XGS4728F
GTIN EAN UPC
4718937562688
Categorie
Comutatoare de rețea
Ghid utilizator
Da
Marca
Zyxel
Nume produs
XGS4728F
Serie de produse
Piațe vândute
NL, GB, US
Data adăugării în sistem
2010-06-28
Data producției
Cod produs
91-010-181005B
Limitare viteză
Da
Tabel de adrese IP
8000
Spoofing IP
Da
Stivabile
Da
Suport MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Suport multicast
Da
Intrari de rutare
8000
Suport SSH SSL
Da
Suport VLAN
Da
®